*
{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
}

img
{
	border:none;
}

a
{
	outline-style:none;
	text-decoration:none;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
}

body
{
	overflow-x:hidden;
	font-family:'opensansregular';
}

h1 ,h2 ,h3 ,h4 ,h5 ,h6
{
	font-weight:100;
}

@font-face{
	font-family:'OpenSansLight';
	src:url('../fonts/OpenSansLight.eot');
	src:url('../fonts/OpenSansLight.eot') format('embedded-opentype'),
	url('../fonts/OpenSansLight.woff2') format('woff2'),
	url('../fonts/OpenSansLight.ttf') format('truetype'),
	url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}
@font-face
{
	font-family:'opensansregular';
	src:url('../fonts/opensansregular.eot');
	src:url('../fonts/opensansregular.eot') format('embedded-opentype'),
	url('../fonts/opensansregular.woff2') format('woff2'),
	url('../fonts/opensansregular.ttf') format('truetype'),
	url('../fonts/opensansregular.svg#opensansregular') format('svg');
}


@font-face
{
	font-family:'OpenSansSemibold';
	src:url('../fonts/OpenSansSemibold.eot');
	src:url('../fonts/OpenSansSemibold.eot') format('embedded-opentype'),
	url('../fonts/OpenSansSemibold.woff2') format('woff2'),
	url('../fonts/OpenSansSemibold.ttf') format('truetype'),
	url('../fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
}


@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('../fonts/OpenSansExtraBold.eot');
    src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansExtraBold.woff2') format('woff2'),
         url('../fonts/OpenSansExtraBold.woff') format('woff'),
         url('../fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('../fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
}

@font-face {
    font-family: 'luna-Regular';
    src: url('../fonts/luna-Regular.woff2') format('woff2'),
        url('../fonts/luna-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Luna';
    src: url('../fonts/Luna.woff2') format('woff2'),
        url('../fonts/Luna.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-SemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}


.contanear
{
	display:block;
	width:94%;
	max-width:1150px;
	margin:0px auto;
}

header
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}
.header_slider_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	height: 750px;	
}
.slider_panel img
{
	float: left;
	width: 100%;
	height: 750px;
	object-fit: cover;
}


.top_logo_and_nav_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: absolute;
	z-index: 999;
	padding: 10px 0;
	top: 0;
	left: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,7db9e8+100&1+0,0+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,.5) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,.5) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */	
}
.top_logo_and_nav_contanear_subpage
{
	position: relative;
	background: #FFFFFF  !important;
}
.nav-shrink 
{
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
	background:rgba(255,255,255,0.97);
  z-index:99999;
	padding: 10px 0;	
}
.nav-shrink .logo_area
{
	width: 200px;
}
.nav-shrink .nav_contanear
{
	width: calc(100% - 208px);		
}
.logo_area
{
	display: inline-block;
	vertical-align: middle;
	width: 340px;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.logo_area img
{
	max-width: 100%;
}

.nav_contanear
{
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 348px);	
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}

.nav_main_area
{
	display:block;
	float:left;
	width:100%;
}
.nav_main_area ul
{
	list-style-type:none;
	text-align:right;
    font-family: 'OpenSans-Bold';
}
.nav_main_area ul li
{
	display:inline;
	color:#000;
	position:relative;
	line-height:50px;
	text-transform:uppercase;
}
.nav_main_area ul li a
{
	color:#000;	
	padding:12px 10px;
	font-size:16px;
}
.nav_main_area ul li a:hover
{
	color: #E32D39;
}
.nav_main_area ul li ul{position:absolute; width:200px; top:25px; left:0px;display:none; padding:11px 0; text-align:left; }

.nav_main_area ul li:hover ul{display:block;}

.nav_main_area ul li ul li{width:100%; line-height:20px !important;}
.nav_main_area ul li ul li a{padding:8px; background:#000; display:block; border-bottom:1px solid #bfbfbf; font-size:13px; color:#FFF; border-radius:0; }

.nav_main_area ul li ul li a:hover{background-color:#EA3325; color:#FFF; border-bottom:1px solid #bfbfbf;}
.nav2 li li.hover ul {
   left: 100%;
   top: 0;
}
.active > a
{
	color: #F25822 !important;	
}

.small_manu
		{
		height:auto;
		overflow:visible;
		display:none;
		text-align:left;
		z-index:9999;
		position:relative;
		margin-top: 4px;
		float: right;
		}


.toggleMenu {
    display:  none;
}
.toggleMenu img
{
	vertical-align:middle;
}
.nav2 {
    list-style: none;
     *zoom: 1;
	 float:right;
     background:#FFFFFF;
	 width:250px;
	 margin:0 0;
	 position:absolute;
	 right:0;
	 z-index:9999;
	display: none;
}
.nav2:before,
.nav2:after {
    content: " "; 
    display: table; 
}
.nav2:after {
    clear: both;
}
.nav2 ul {
    list-style: none;
    width: 9em;
}
.nav2 a {
    padding: 9.7px 15px;
    color:#666;
	text-decoration:none;
	
}

.nav2 a:hover {
	background:#01A9E0 ;
	color:#FFF;
}

#redselect{color:#FF0000; background-image:url(../images/arrow_down.png); background-position:bottom; background-repeat:no-repeat;height:30px;}

.nav2 li {
    position: relative;
	font-size:12px;
	text-transform:uppercase;	
	float:left;
	z-index:1000;

}
.nav2 > li {
    float: left;
	width:100%;
	text-align:left;
	border-left:1px solid #D1DADE;
	border-right:1px solid #D1DADE;
	border-bottom:1px solid #D1DADE;
	
}
.nav2 > li:first-child
{
	border-top:1px solid #D1DADE;	
}
.nav2 > li span
{
	float:right;
}
.nav2 > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav2 > li > a {
    display: block;
}
.nav2 li  ul {
    position: relative;
    left: -9999px;
	display:none;
}
.nav2 > li.hover > ul {
    left: 0;
	display:block;
	width:100%;
	box-sizing:border-box;
}
.nav2 li li.hover ul {
    left: 100%;
    top: 0;
}
.nav2 li li a {
    display: block;
    background: #eff1f1;
    position: relative;
    z-index:100;
    border-top: 1px solid #D1DADE;

}

.nav2 li ul li{width:100%;box-sizing:border-box;}

.nav2 li ul li a {width:100%;box-sizing:border-box;}

.nav2 li li a:hover
{
	background:#EA3325 !important;
}

.droparrow{margin:0 0 3px 0;}

/**************dropdown_menu*************/

.pannel1_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #CF392B;
}
.pannel1_contanear:before
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	top: -35px;
	left: 0;
	height: 40px;
	background: url(../images/pannel1_top_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.pannel1_contanear:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -18px;
	left: 0;
	height: 21px;
	background:url(../images/pannel1_bottom_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.pannel1_left_area1
{
	display: block;
	float: left;
	width: 55%;
	
	text-align: center;
	color: #FFFFFF;
}
.pannel1_left_area1 h2
{
	font-size: 23px;
	font-family: 'Luna';
	color:#FF0000;
}
.pannel1_left_area1 span
{
	
	color:#000000;
}
.pannel1_left_area1 h3
{
	font-size: 18px;
	font-family: 'Luna';;
	margin-top: 12px;
}
.pannel1_left_area1 p
{
	font-size: 18px;
	font-family: 'Luna';
	margin-top: 45px;
}
.pannel1_right_area1
{
	display: block;
	float: right;
	width: 43%;
	margin-top: 22px;
	position: relative;
	z-index: 4;
}
.pannel1_right_area1 img
{
	max-width: 100%;
}
.pannel1_left_area
{
	display: block;
	float: left;
	width: 55%;
	margin: 60px 0;
	text-align: center;
	color: #FFFFFF;
}
.pannel1_left_area h2
{
	font-size: 23px;
	font-family: 'Luna';
}
.pannel1_left_area h3
{
	font-size: 18px;
	font-family: 'Luna';;
	margin-top: 12px;
}
.pannel1_left_area p
{
	font-size: 18px;
	font-family: 'Luna';
	margin-top: 45px;
}
.pannel1_right_area
{
	display: block;
	float: right;
	width: 43%;
	margin-top: -55px;
	position: relative;
	z-index: 4;
}
.pannel1_right_area img
{
	max-width: 100%;
}

.pannel2_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	background: #FFFFFF;
	padding: 40px 0;
}
.pannel2_main_area
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;	
}
.pannel2_main_area h2
{
	font-size: 25px;
	font-family: 'Luna';	
}
.pannel2_main_area img
{
	width: 100%;
	height: 167px;
	object-fit: contain;
	object-position: center;
}

.pannel3_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #F7D243;
	padding: 35px 0;
}
.pannel3_contanear:before
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	top: -22px;
	left: 0;
	height: 23px;
	background:url(../images/pannel3_top_img.png) top center no-repeat;
	background-size: 100% 100%;
}
.pannel3_contanear:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -25px;
	left: 0;
	height: 26px;
	background:url(../images/pannel3_bottom_img.png) top center no-repeat;
	background-size: 100% 100%;
}
.pannel3_boxes_area
{
	display: flex;
	flex-wrap: wrap;
	float: left;
	width: 102%;
	margin: 0 -1%;
}
.pannel3_box1
{
	display: block;
	float: left;
	width: 23%;
	margin: 25px 1% 0 1%;
}
.pannel3_box1_img_area
{
	display: block;
	float: left;
	width: 100%;
}
.pannel3_box1_img_area img
{
	float: left;
	width: 100%;
	height: 280px;
	object-fit: cover;
}
.pannel3_box1 .pannel3_box1_img_area img
{
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.pannel3_box1:hover .pannel3_box1_img_area img
{
    -webkit-filter: contrast(200%); /* Safari 6.0 - 9.0 */
    filter: contrast(200%);	
}
.pannel3_box1  h2
{
	float: left;
	width: 100%;
	margin-top: 20px;
	text-align: center;
	font-size: 16px;
    font-family: 'OpenSans-Bold';	
}
.pannel3_box1  h2 a
{
	color: #000;
}

.pannel4_contanear
{
	display: block;
	float: left;
	position: relative;
	width: 100%;
	background:url(../images/about_section_bg.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.pannel4_contanear:after
{
	content: '';
	display: block;
	float: right;
	width: 50%;
	height: 100%;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	background: #202018;
}
.pannel4_text_area
{
	display: block;
	float: right;
	width: 50%;
	padding: 40px;
	position: relative;
	z-index: 3;
}
.pannel4_text_area h2
{
	font-size: 28px;
	color: #E32D39;
	font-family: 'Luna';
	text-align: center;
}
.pannel4_text_area p
{
	color: #FFFFFF;
	font-size: 22px;
	line-height: 38px;
	
}
.pannel4_text_area h3
{
	font-size: 20px;
	color: #E32D39;
	font-family: 'Luna';
	text-align: center;
	margin-top: 20px;
}
.pannel4_text_area h3 a
{
	color: #E32D39;	
}
.pannel4_text_area h3 a:hover
{
	color: #F7D243;	
}
.pannel5_contanear
{
	display: block;
	float: left;
	width: 100%;
	background: url(../images/form_area_bg.jpg) top center no-repeat;
	position: relative;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
}
.pannel5_main_area
{
	display: block;
	float: left;
	width: 100%;
	background: #FFFFFF;
	padding: 25px 10px;
}
.pannel5_main_area h2
{
	color: #E32D39;
	font-size: 35px;
    font-family: 'OpenSans-Bold';
	font-weight: bold;
	margin-bottom: 25px;
	text-align: center;
}

.pannel6_contanear
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #FDEEAD;
	padding: 40px 0;
}
.pannel6_contanear:before
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	top: -53px;
	left: 0;
	height: 54px;
	background:url(../images/pannel6_top_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.pannel6_contanear:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -30px;
	left: 0;
	height: 31px;
	background:url(../images/pannel6_bottom_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.pannel6_main_area
{
	display: block;
	float: left;
	width: 100%;
}
.pannel6_img_area
{
	display: inline-block;
	vertical-align: middle;
	width: 210px;
}
.pannel6_img_area img
{
	max-width: 100%;
}
.pannel6_text_area
{
	display: inline-block;
	vertical-align: middle;
	width:calc(100% - 218px);
	padding-left: 25px;
	text-align: center;
}
.pannel6_text_area h2
{
	color: #E32D39;
	font-size: 35px;
    font-family: 'OpenSans-Bold';
	font-weight: bold;
	text-align: center;
}
.pannel6_text_area p
{
	font-size: 18px;
    font-family:'OpenSansSemibold';
	font-weight: bold;
	margin-top: 15px;
	text-align: left;
}
.pannel6_text_area h3
{
	font-size: 25px;
    font-family: 'OpenSans-SemiboldItalic';
	font-weight: bold;
	text-align: center;
	margin-top: 25px;
}
.pannel6_but
{
	display: inline-block;
	padding: 20px 40px;
	background: #E32D39;
	color: #FFFFFF;
    font-family: 'OpenSans-Bold';
	font-size: 20px;
	margin: 25px 5px 0 5px;
}
.pannel6_but:hover{
	background: #202018;
}

footer
{
	display: block;
	float: left;
	width: 100%;
	background: url(../images/footer_bg.jpg) center center no-repeat;
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
	background-attachment: fixed;
	padding: 300px 0 0 0;
}
.footer_main_contanear
{
	display: block;
	float: left;
	width: 100%;
	background: #161213;
	padding: 10px 0;
}
.footer_left
{
	display: block;
	float: left;
	width: auto;
}
.footer_left ul
{
	list-style-type:none;
	text-align:left;
}
.footer_left ul li
{
	display:inline-block;
	color:#000;
	position:relative;
	text-transform: uppercase;
}
.footer_left ul li a
{
	color:#fff;	
	padding:0 10px;
	font-size:15px;
}
.footer_left ul li a:hover
{
	color: #E32D39;
}
.active2 > a
{
	color: #F25822 !important;	
}
.footer_right
{
	display: block;
	float: right;
	width: auto;
	text-align: right;
}
.footer_right p
{
	color:#FFFFFF;	
	font-size:17px;	
	text-transform: uppercase;	
}
.footer_right p strong
{
	color: #F25822;	
    font-family: 'SourceSansPro-Regular';	
}
.footer_right p a
{
	color: #E32D39;		
}

a.back-to-top {
	display: none;
	width: 111px;
	height: 96px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	top: 200px;
	background-size: 100% 100%;
	background: #F7D243 url(../images/back_to_top.png) center center no-repeat;
}
a:hover.back-to-top 
{
	background: #FFFFFF url(../images/back_to_top.png) center center no-repeat;;
}
.checkout_but_area {
	display: block;
	width: 111px;
	height: 96px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	top: 300px;
	background-size: 100% 100%;	
	background: #F7D243 url(../images/checkout.png) center center no-repeat;
}
.checkout_but_area:hover
{
	background: #FFFFFF url(../images/checkout.png) center center no-repeat;
}

.about_top_pannel
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #FDEEAD;
	padding: 40px 0;
}
.about_top_pannel:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -30px;
	left: 0;
	height: 31px;
	background:url(../images/pannel6_bottom_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.about_top_text_area
{
	display: block;
	float: left;
	width: 100%;
}
.about_top_text_area h2
{
	font-size: 25px;
    font-family: 'Luna';	
}
.about_top_text_area  p
{
	margin-top: 20px;
	font-size: 16px;
}
.about_top_text_area  p a
{
	color: #E32D39;
}
.about_top_text_area  p a:hover{
	text-decoration: underline;
}
.about_top_text_area  h3
{
	margin-top: 15px;
	font-size: 18px;
    font-family: 'OpenSans-Bold';
}
.about_images_area
{
	display: flex;
	flex-wrap: wrap;
	float: left;
	width: 102%;
	margin:40px -1% 0 -1%;
}
.about_img_area1
{
	display: block;
	float: left;
	width: 31.33%;
	margin: 10px 1%;
}
.about_img_area1 img
{
	float: left;
	width: 100%;
	height: 235px;
	object-fit: cover;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.about_img_area1 img:hover
{
    -webkit-filter: contrast(200%); /* Safari 6.0 - 9.0 */
    filter: contrast(200%);		
}
.contact_section
{
	display: block;
	float: left;
	width: 100%;
	background: #E65624;
	padding: 40px 0 60px 0;
	text-align: center;
}
.contact_section h2 {
    color: #FFFFFF;
    font-size: 25px;
    font-family: 'Luna';
}


.contact_section p {
    color: #FFFFFF;
    font-size: 22px;
    margin-top: 18px;
	width:100%;
	display: inline-block;
}


.contact_page_details_panelcol_row{display: inline-block; width:100%; max-width:900px;}

.contact_page_details_panel_col{display: inline-block; width:25%; vertical-align: top; padding:3px 25px; margin: 20px 0;}

.contact_page_details_panel_col img{display: inline-block; vertical-align: top;}

.contact_page_details_panel_col:nth-child(2){width:calc(50% - 12px); border-left:1px solid #FFF; border-right:1px solid #FFF;}

.contact_page_details_panel_col a{color:#FFF;}

.contact_page_details_panel_col a:hover{color:#F7D243;}

.contact_map_section
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #FDEEAD;
	padding: 40px 0;
}
.contact_map_section:before
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	top: -53px;
	left: 0;
	height: 54px;
	background:url(../images/pannel6_top_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.contact_map_section:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -30px;
	left: 0;
	height: 31px;
	background:url(../images/pannel6_bottom_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.contact_map_section_main_area
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
.contact_map_section_main_area h2
{
	font-size: 18px;
	text-align: left;
}
.contact_map_section_main_area h2 strong
{
    font-family: 'Luna';
	font-size: 25px;
	font-weight: normal;
}
.contact_map_section_main_area img
{
	margin-top: 40px;
	max-width: 95%;
}

.blog_boxes_area
{
	display: flex;
	flex-wrap: wrap;
	float: left;
	width: 102%;
	margin: 0 -1%;
}
.blog_box1
{
	display: block;
	float: left;
	width: 23%;
	margin: 25px 1% 0 1%;
}
.blog_box1_img_area
{
	display: block;
	float: left;
	width: 100%;
}
.blog_box1_img_area img
{
	float: left;
	width: 100%;
	height: 280px;
	object-fit: cover;
}
.blog_box1 .blog_box1_img_area img
{
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.blog_box1:hover .blog_box1_img_area img
{
    -webkit-filter: contrast(200%); /* Safari 6.0 - 9.0 */
    filter: contrast(200%);	
}
.blog_box1 h2
{
	float: left;
	width: 100%;
	margin-top: 20px;
	text-align: center;
	font-size: 16px;
    font-family: 'OpenSans-Bold';
	color: black;
}
.blog_box1 h3
{
	float: left;
	width: 100%;
	margin-top: 4px;
	text-align: center;
	font-size: 16px;
    font-family: 'OpenSans-Bold';
	color: #E65624;
}
.blog_box1 p
{
	float: left;
	width: 100%;	
	font-size: 15px;
	text-align: center;
	margin-top: 6px;
}
.blog_box1 h4
{
	float: left;
	width: 100%;	
	font-size: 17px;
	text-align: center;
	margin-top: 6px;
    font-family: 'OpenSans-Bold';	
}
.blog_box1 h4 a
{
	color: #E65624;
	text-decoration: underline;
}
.blog_box1 h4 a:hover{
	text-decoration: none;
}

.blod_details_main_area
{
	display: block;
	float: left;
	width: 100%;
	margin: 50px 0;
}
.blod_details_img_area
{
	display: block;
	float: left;
	width: 40%;
}
.blod_details_img_area img
{
	max-width: 100%;
	height:280px;
	object-fit: cover;
	float: left;
}
.blod_details_text_area
{
	display: block;
	float: right;
	width: 58%;
	text-align: justify;	
}
.blod_details_text_area h2
{
	float: left;
	font-size: 20px;
    font-family: 'OpenSans-Bold';	
}
.blod_details_text_area h3
{
	float: left;
	width: 100%;
	margin-top: 4px;
	font-size: 16px;
    font-family: 'OpenSans-Bold';
	color: #E65624;
}
.blod_details_text_area p
{
	float: left;
	width: 100%;	
	font-size: 15px;
	margin-top: 6px;
}
.beebot_top_text_area
{
	display: block;
	float: left;
	width: 100%;
}
.beebot_top_text_heading
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
.beebot_top_text_heading h2
{
    font-family: 'Luna';
	font-size: 23px;
	color: #E52D39;
}
.beebot_top_text_right_area
{
	display: block;
	float: right;
	width:  250px;
}
.beebot_top_text_right_img_area
{
	display: block;
	float: left;
	width: 100%;
}
.beebot_top_text_right_img_area img
{
	max-width: 100%;
	margin-top: 12px;
}
.beebot_top_text_left_area
{
	display: block;
	float: left;
	width: calc(100% - 250px);
	padding-right: 60px;
}
.beebot_top_text_left_area p
{
	font-size: 16px;
	margin-top: 10px;
}
.beebot_top_text_left_area h2
{
	font-size: 18px;
	margin-top: 20px;
    font-family: 'OpenSans-Bold';	
}
.beebot_top_text_left_area h3
{
	font-size: 22px;
	margin-top: 20px;
    font-family: 'OpenSans-Bold';	
}
.beebot_top_text_left_area ul
{
	list-style-type: square;
	margin: 12px 0 0 18px;
}
.beebot_images_area
{
	display: flex;
	flex-wrap: wrap;
	float: left;
	width: 102%;
	margin:40px -1% 0 -1%;
}
.beebot_img_area1
{
	display: block;
	float: left;
	width: 31.33%;
	margin: 10px 1%;
}
.beebot_img_area1 img
{
	float: left;
	width: 100%;
	height: 255px;
	object-fit: cover;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.beebot_img_area1 img:hover
{
    -webkit-filter: contrast(200%); /* Safari 6.0 - 9.0 */
    filter: contrast(200%);		
}
.make_enquiry_contanear
{
	display: block;
	float: left;
	width: 100%;
	background: #E42F38;
	padding: 50px 0;
}
.make_enquiry_heading
{
	display: block;
	float: left;
	width: 100%;
	font-size: 30px;
    font-family: 'Luna';
	color: #FFFFFF;
	text-align: center;
}
.make_enquiry_form_area
{
	display: flex;
	flex-wrap: wrap;
	float: left;
	width: 102%;
	margin: 15px -1% 0 -1%;
}
.make_enquiry_form_half_w
{
	display:block;
	float: left;
	width: 48%;
	margin: 12px 1% 0 1%;
}
.make_enquiry_form_input_style
{
	display: block;
	float: left;
	width: 100%;
	height: 56px;
	background: #FFFFFF url(../images/make_enquiry_input_bg.jpg) top center no-repeat;
	background-size: 100% 100%;
	padding: 0 15px;
	font-size: 17px;
	font-family: 'OpenSans-Bold';
	border: none;
	outline-style: none;
}
.make_enquiry_form_full_w
{
	display:block;
	float: left;
	width: 98%;
	margin: 12px 1% 0 1%;
}
.make_enquiry_form_textarea_style
{
	display: block;
	float: left;
	width: 100%;
	height: 200px;
	background: #FFFFFF url(../images/make_enquiry_textarea_bg.jpg) top center no-repeat;
	background-size: 100% 100%;
	padding: 15px;
	font-size: 17px;
	font-family: 'OpenSans-Bold';
	border: none;
	outline-style: none;
}
.make_enquiry_form_submit
{
	display: block;
	float: left;
	width: 190px;
	height: 60px;
	background: #fdedad;
	text-align: center;
	color: #000000;
	border: none;
	font-size: 18px;
    font-family: 'OpenSans-Bold';
	cursor: pointer;
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;
	margin-top: 15px;
}
.make_enquiry_form_submit:hover
{
	background: #FFFFFF;
	color: #000000;
}
.NESA_Accredited_Provider_text_pointer
{
	position: relative;
	padding-left: 120px;
}
.NESA_Accredited_Provider_text_pointer strong
{
	position: absolute;
	left: 0;
	top: 0;
}
.beebot_top_text_left_area h4
{
	font-size: 18px;
	margin-top: 20px;
    font-family: 'OpenSans-Bold';
	text-align: center;
	color: #E42F38;
}

.shop_top_pannel
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #FDEEAD;
	padding: 40px 0 80px 0;
}
.shop_top_pannel:after
{
	float: left;
	width: 100%;
	content: '';
	position: absolute;
	z-index: 3;
	bottom: -30px;
	left: 0;
	height: 31px;
	background:url(../images/pannel6_bottom_bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.shop_page_main_heading
{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
.shop_page_main_heading h2
{
	font-size: 25px;
    font-family: 'Luna';
	color: #E42F38;
}
.shop_page_category_boxes_area
{
	display: flex;
	flex-wrap: wrap;
	width: 102%;
	margin: 30px -1% 0 -1%;
}
.shop_page_category_box1
{
	display: block;
	float: left;
	width: 23%;
	margin: 15px 1%;
	background: #FFFFFF;
	padding: 12px;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.shop_page_category_box_hover
{
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(207,57,43,0.90);
	z-index: 2;
}
.shop_page_category_box_hover h2
{
	color: #FFFFFF;
	font-size: 16px;
    font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	position: absolute;
	float: left;
	width: 100%;
	text-align: center;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.shop_page_category_box1 .shop_page_category_box_hover
{
	-webkit-transition: all .5s ;
	-moz-transition: all .5s ;
	-ms-transition: all .5s ;
	-o-transition: all .5s ;
	transition: all .5s ;
	transition-timing-function:ease-out;	
}
.shop_page_category_box1:hover .shop_page_category_box_hover
{
	top: 0;
}
.shop_page_category_box1_img_area
{
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}
.shop_page_category_box1_img_area img
{
	float: left;
	width: 100%;
	height: 190px;
	object-fit: contain;
	object-position: center;
}
.shop_page_category_box1_text_area
{
	display: block;
	float: left;
	width: 100%;
	font-size: 16px;
    font-family: 'OpenSans-Bold';
	padding: 20px 0;
	text-align: center;
	position: relative;
	z-index: 1;	
}

.single_product_pannel
{
	display: block;
	float: left;
	width: 100%;
	padding: 25px;
	background: #FFFFFF;
	margin-top: 40px;
}
.single_product_pannel_full_w
{
	display: block;
	float: left;
	width: 100%;
}
.single_product_pannel_left_area
{
	display: block;
	float: left;
	width: 48%;
}
.single_product_pannel_left_area h2
{
	font-size: 30px;
    font-family:'OpenSansSemibold';	
}

.single_product_pannel_right_area
{
	display: block;
	float: right;
	width: 48%;
}
.single_product_pannel_right_area p
{
	margin-top: 15px;
	font-size: 15px;
}
.single_product_pannel_right_area h2
{
	font-size: 18px;    font-family:'OpenSansSemibold';
	margin-top: 20px;
}
.single_product_pannel_right_area h3
{
	font-size: 16px;    font-family:'OpenSansSemibold';
}
.single_product_pannel_right_area ul
{
	margin-top: 15px;
	font-size: 15px;
	list-style-type:square;
	margin-left: 20px;
}
.single_product_pannel_right_area ul li
{
	margin-top: 5px;
}
.single_product_price_area
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 25px;
	border-top: 1px solid #CCCCCC;
}
.single_product_price_area h4
{
	font-size: 18px;    font-family:'OpenSansSemibold';
	margin-top: 0px;
	color: #E12E26;
}
.quote_but
{
	display:block;
	float: left;
	padding: 0 20px;
	height: 44px;
	background: #E12E26;
	color: #FFFFFF;
	text-align: center;
	line-height: 44px;
    font-family:'OpenSansSemibold';	
	margin: 20px 15px 0 0;
	
}
.quote_but:hover
{
	background: #000000;
}

.cart_but
{
	display:block;
	float: left;
	padding: 0 20px;
	height: 44px;
	background: #E12E26;
	color: #FFFFFF;
	text-align: center;
	line-height: 44px;
    font-family:'OpenSansSemibold';	
	margin: 20px 15px 0 0;
	
}
.cart_but:hover
{
	background: #000000;
}

.property_details_img_area
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 30px;
}
/* CSS by Sourav */
.woocommerce-loop-category__title mark
{
	display:none;
}
.woocommerce-loop-category__title
{
	color:#000;
	display: block;
float: left;
width: 100%;
font-size: 16px;
font-family: 'OpenSans-Bold';
padding: 20px 0;
text-align: center;
position: relative;
z-index: 1;

}

.tabs.wc-tabs {
    display: none;
}
.cart_area
{
	display: block;;
	float: right;
	width: 100%;
	text-align: right;;
}
.cart_area a
{
	color: #E32D39;
}

.onsale {
    display: none;
}

.price del
{
	display:none;
}

.woocommerce-loop-product__title{
	color: #000;
	display: block;
	float: left;
	width: 100%;
	font-size: 16px;
	font-family: 'OpenSans-Bold';
	padding: 20px 0 5px 0;
	text-align: center;
	position: relative;
	z-index: 1;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{
	color: white;
    background-color: red;

}
.woocommerce div.product .product_title
{
	font-family: 'OpenSans-Bold';
	font-size: 28px;	
}
.woocommerce div.product p.price
{
	font-family: 'OpenSans-Bold';
	font-size: 25px !important;
	color: #E32D39 !important;	
}
.woocommerce-product-details__short-description p
{
	font-size: 16px !important;
	margin:15px 0 !important;
}
.woocommerce .quantity .qty
{
	float: left !important;
	width: 150px !important;
	height: 44px !important;
	text-align: left !important;
	border: 1px solid #b6b6b6 !important;
	background-color:#fff6 !important;
	padding: 15px !important;
    font-weight: bold !important;
}
.woocommerce div.product form.cart .button
{
	float: left !important;
	width: 150px !important;
	height: 44px !important;
	background: #E32D39 !important;
}
.woocommerce div.product form.cart .button:hover
{
	background: #000 !important;	
}
.posted_in a
{
	color:  #E32D39 !important;
}
.input-text
{
	float: left;
	width: 160px !important;
	height: 36px;
}
.checkout-button
{
	background: #E32D39 !important;
}
.woocommerce-shipping-calculator a
{
	color: #E32D39 !important;	
}
.shop_page_category_box1 .amount
{
	color: #E32D39 !important;
	font-family: 'OpenSans-Bold';
	float: left !important;
	width: 100% !important;
	margin:0 0 12px 0 !important;	
}
#loadmore {
    display: block;
    float: left;
    width: 100px;
    height: 60px;
    background: #E65624;
    text-align: center;
    color: #fff;
    border: none;
    font-size: 18px;
    font-family: 'OpenSans-Bold';
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
        transition-timing-function: ease;
    transition-timing-function: ease;
    transition-timing-function: ease-out;
    margin-top: 15px;
}
/*********23_06_***********/

.woocommerce div.product form.cart .variations select {
    max-width: 150px !important;
    min-width: 150px !important;
    display: inline-block;
    margin-right: 1em;
    height: 44px !important;
	border: 1px solid #b6b6b6 !important;
	background-color:#fff !important;
	padding:13px !important;
	font-weight:bold !important;
}
.woocommerce div.product form.cart .variations {
    margin-top: 20px !important;
}
.woocommerce div.product .stock
{
   font-size: 18px !important;
    font-family: 'OpenSans-Bold';
	margin:0 0 10px 0 !important;
	color: #E32D39 !important;
}
#tab-description h2
{
 	font-size: 25px !important;
    font-family: 'OpenSans-Bold';
	margin-bottom:20px;
}

/* 25/6/2018 */
.sub_page_banner
{
	display: block;
	float: left;
	width:100%;
	position: relative;
}

.sub_page_banner img
{
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	height:350px;
	object-fit: cover;
	object-position: top;

}

.sub_page_banner h1
{
	content: '';	
	display: block;
	float: left;
	width: 100%;
	position: absolute;
	z-index: 2;
	color: #fff;
	font-family: 'OpenSans-Bold';
	font-size: 35px;
	padding: 0 40px ;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	text-align: center;
	text-shadow: 1px 1px 2px rgba(29, 0, 0, 1);	
}


#customer_details .col-1 {
    float: left !important;
    width: 100% !important;
}

#customer_details .col-2
{
    float: left !important;
    width: 100% !important;
}

.woocommerce-billing-fields .input-text 
{
    width: 100% !important;
    background: #fff !important;
    border: 1px solid #d3ced2 !important;
    padding: 0 15px !important;
    height: 40px !important;
}
.woocommerce-billing-fields .select2-selection--single {
    width: 100% !important;
    background: #fff !important;
    border: 1px solid #d3ced2 !important;
    padding: 5px 12px !important;
    height: 40px !important;
}
#order_comments_field .input-text
{
    width: 100% !important;
    background: #fff !important;
    border: 1px solid #d3ced2 !important;
    padding: 12px !important;
    height: 120px !important;
}
.woocommerce-info {
    border-top-color: #E32D39 !important;
}
.woocommerce-info::before {
   color: #E32D39 !important;
}
.woocommerce-info a
{
   color: #E32D39 !important;    
}
.woocommerce-checkout #payment {
    background: #fff !important;

}

.woocommerce input.button.alt {
    background-color: #E32D39 !important;
    color: #fff !important;
}
.about_paypal
{
    color: #E32D39 !important;
}
.woocommerce table.shop_table
{
    background: #fff !important;
}

.added_to_cart
{
	color: #000 !important;
	text-decoration: underline !important;
}
.orderby
{
	display: inline-block;
	width: 200px !important;
	height: 40px !important;
	border: 1px solid #bfbfbf !important;
	background: #fff !important;
	color: #000000 !important;
}
.product-name a
{
	color: #000000 !important;
}
.quantity
{
	float: left;
	margin-left: 10px;
}
.product-quantity
{
	float: left;
	width: 100%;
}
.product-quantity:before
{
	margin-top: 10px;
}
